apport (2.20.1-0ubuntu2.5) xenial; urgency=medium

  * apport-gtk: Specify module version with GI imports to avoid warnings.
    Thanks Anatoly Techtonik. (LP: #1502173)

Date: 2017-01-03 23:46:08.862586+00:00
Changed-By: Brian Murray <br...@ubuntu.com>
Maintainer: Martin Pitt <martin.p...@ubuntu.com>
https://launchpad.net/ubuntu/+source/apport/2.20.1-0ubuntu2.5
Sorry, changesfile not available.
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to